/* CSS Reset */

body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
p,blockquote,th,td { 
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img, a img { 
	border: 0;
}

ul {
	list-style-type: circle;
}
ol {
	list-style-type: decimal;
}

caption, th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
}

a:focus {
	outline: none;
}

#content ul, #content ol {
	list-style-position: inside; 
}

.break,
.clear {
	clear: both;
}
.uppercase {
	text-transform: uppercase;
}
.required {
	color: #b90000;
	font-weight: bold;
}

/* Main */

body {
	font-size: 76%; /* Global font-size */
	font-family: 'Arial', 'Helvetica', sans-serif;
	background-color: #eee;
	color: #333;
	text-align: left;
}
a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: none;
}
h1 {
	color: #999;
	font-size: 1.1em;
	margin: 5px 0 10px 10px;
}
h2 {
	font-weight: normal;
	font-size: 1.0em;
	margin-top: 20px;
	margin-bottom: 10px;
}
h3 {
	font-size: 0.9em;
	color: #717171;
}
hr {
	clear: both;
	padding: 10px 0px;
	border: none;
}
p {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 1.0em;
	margin-bottom: 10px;
}
ul {
	font-size: 0.9em;
	float: left;
}
li {
	list-style-type: none;
}

#content {
	/*position: absolute;*/
	left: 20px;
	width: 970px;
	display: block;
	margin: 0 auto;
	padding-top: 10px;
}

/* Header */

#header {
	background-color: #fff;;
}
#headerInner {
	/*position: absolute;*/
	width: 970px;
	display: block;
	margin: 0 auto;
}

#headerInner img#logo {
	display: block;
}
#headerInner p {
	font-size: 2.0em;
	text-align: right; 
	margin: -70px 20px 0 0;
	padding-bottom: 42px;
}

/* Footer  */

#footer {
	width: 970px;
	display: block;
	margin: 0 auto;
}
#footer,
#footer p,
#footer a {
	color: #999;
	font-size: 1.0em;
	text-decoration: none;
	margin-bottom: 0;
}
#footer a:hover {
	color: #333;
}
#footer p {
	padding: 10px 0;
}
#footer p.right {
	float: right;
}
#footer p.right span {
	margin-left: 10px;
}

/* Menu */

/* remove all list stylings */
.menu, .menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}
.menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;	/* move all main list items into one row, by floating them */
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 5;		/* thus we need to apply explicit z-index here... */
	list-style-position: outside;
}
.menu li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)
							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */
}
.menu li li {
	float: none;/* items of the nested menus are kept on separate lines */
}
.menu ul {
	visibility: hidden;	/* initially hide all submenus. */
	position: absolute;
	z-index: 10;
	left: 0;	/* while hidden, always keep them at the top left corner, */
	top: 0;		/* 		to avoid scrollbars as much as possible */
}
.menu li:hover>ul {
	visibility: visible;	/* display submenu them on hover */
	top: 100%;	/* 1st level go below their parent item */
}
.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */
	top: 0;
	left: 100%;
}

/* -- float.clear --
	force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.menu, .menu ul {	/* IE7 float clear: */
	min-height: 0;
}
/* -- float.clear.END --  */

/* Dropdown menu
-----------------*/
#menu {
	width: 395px;
	float: right;
	margin: -41px 20px 0 0;
}
#menu ul {
	float: right;
}
#menu a {
	font-weight: normal;
	text-transform: lowercase;
	display: block;
	float: right;
	font-size: 1.5em;
	padding: 10px 0 10px 30px;
	text-decoration: none;
}
#menu a:hover,
#menu a.dropdown {
}
#menu li ul {
	width: 100px;
}
#menu li li a {
	font-weight: normal;
	text-transform: capitalize;
	background-color: #fff;
	float: none;
	padding: 3px 5px;
	border-right: none;
}
#menu li li a:hover {
	background-color: #222;
}
#menu li li.first a {
}
#menu li li.last a {
}
#menu li#list ul {
	width: 170px;
}

/* Portfolio */

#portfolio {
	clear: both;
	float: left;
	width: 970px;
	margin: 0;
	padding: 0;
}
#portfolio .item p {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 110%;
}
#portfolio li {
	float: left;
	display: inline;
}
.item {
	background: #fff;
	margin: 10px 9px 0 0;
	padding: 0 0 10px 0;
	width: 231px;
	height: 252px;
	text-align: left;
	float: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
.inner {
	padding: 1px 0 0 1px;
	display: inline;
}
.inner img {
	margin-top: 8px;
	margin-left: 8px;
	border: 1px solid #ccc;
}
.inner h3 {
	padding: 10px 10px 5px 10px;
	font-size: 120%;
}
.inner p {
	padding: 0 10px 0 10px;
	margin: 0;
	font-size: 0.9em;
}
.inner p.client {
	margin-top: 5px;
}

/* About */

.about p {
	font-size: 1.4em;
}

/* Contact */

.contact p {
	font-size: 1.4em;
}

form textarea, input, select {
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 1.0em;
}
form legend {
	color: #333;
	font-weight: bold;
	font-size: 1.5em;
}
form fieldset {
	margin-bottom: 15px;
	padding: 10px;
	border: none;
}
form li {
	list-style-type: none;
}
form label {
	display: block;
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-bottom: 5px;
	color: #666;
	font-size: 1.0em;
}
form input {
	width: 340px;
	padding: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	border: 1px solid #ccc;
	font-size: 1.0em;
}
form textarea {
	width: 824px;
	padding: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	border: 1px solid #ccc;
	font-size: 1.0em;
}
form select {
	width: 340px;
}
form input.radio {
	width: 30px;
}
form p {
	clear: both;
}
form .formLeft {
	float: left;
}
form .formRight {
	float: right;
	padding-right: 10px;
}
form fieldset#submit,
form fieldset.submit {
	border: none;
	padding: 0 20px 0 0;
	text-align: right;
}
form fieldset#submit input,
form fieldset.submit input,
form input.button,
a.button {
	width: auto !important;
	padding: 4px 10px;
	cursor: pointer;
	background-color: #ccc;
	border: none;
	color: #333;
	font-size: 1.4em;
}
form em span,
form .required {
	color: #666;
	font-weight: bold;
}
form #bcc {
	display: none;
}